body {
    background-image: url("/img/skins/full-1.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;    font-size: 12px;
    width: 100%;
    height: 100%;
}
#login-form {
    background: #fff;
    border-radius: 5px;
    margin: 120px auto 0;
    width: 300px;
}
#login-form .head {
    position: relative;
    background: #2a2c2d url("/img/uschovna-logo.png") no-repeat;
    background-position: 13px 14px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-bottom: 20px;
    width: 100%;
    height: 64px;
}
#login-form .form {
    padding: 0 40px;
    width: 220px;
}
#login-form .login, #login-form .passwd {
    position: relative;
    margin: 0 auto 15px;
    height: 40px;
}
#login-form .autologin {
    margin: 0 auto 15px;
}
#login-form input[name="login"],
#login-form input[name="passwd"],
#login-form .login label,
#login-form .passwd label {
    position: relative;
    background: transparent;
    font-size: 18px;
    padding: 10px 12px;
    width: 196px;
    z-index: 2;
}
#login-form .login label,
#login-form .passwd label {
    position: absolute;
    height: 20px;
    line-height: 20px;
    color: #aaa;
    z-index: 1;
}
#login-form .autologin label {
    font-size: 15px;
    line-height: 20px;
}
#login-form input[name="login"],
#login-form input[name="passwd"] {
    outline: none;
    border: #aaa solid 1px;
    display: block;
    height: 20px;
}
#login-form input[name="login"]:focus,
#login-form input[name="passwd"]:focus {
    border: #7bc6ff solid 2px;
    padding: 9px 11px;
}
#login-form input[name="autologin"] {
    margin-right: 10px;
    margin-top: 5px;
    float: left;
}
#login-form input[name="login-button"],
#login-form input[name="moje-id"] {
    border: none;
    border-radius: 3px;
    display: block;
    margin: 0 auto 10px;
    width: 100%;
    height: 40px;
}
#login-form input[name="login-button"] {
    font-size: 18px;
}
#login-form input[name="moje-id"] {
    background: #2e2e2e url("/img/ikonky/mojeID.png") no-repeat 10px 50%;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 5px;
    padding-left: 35px;
    padding-bottom: 3px;
    color: #fff;
}
#login-form a.zapomenute-heslo,
#login-form .nebo-registrovat a.registrace {
    display: inline-block;
    color: #ffba00;
}
#login-form a.zapomenute-heslo {
    font-size: 15px;
    margin-bottom: 15px;
}
#login-form a.zapomenute-heslo:hover,
#login-form .nebo-registrovat a.registrace:hover {
    text-decoration: underline;
}
#login-form hr.line {
    background: #d7d7d7;
    border: none;
    margin-bottom: 20px;
    width: 100%;
    height: 1px;
}
#login-form .nebo-registrovat {
    text-align: center;
    font-size: 18px;
    padding-bottom: 20px;
}
#login-form .proc-mojeid {
    font-size: 14px;
    display: inline-block;
    margin-bottom: 10px;
}
#login-form .proc-mojeid:hover {
    text-decoration: underline;
}
